g_tls_error_quark


Description:

[ Version ( deprecated_since = "vala-0.16" , deprecated = true , replacement = "TlsError.quark" ) ]
public Quark g_tls_error_quark ()

Warning: g_tls_error_quark is deprecated since "vala-0.16". Use "TlsError.quark".

Gets the TLS error quark.

Returns:

a Quark.


Namespace: GLib
Package: gio-2.0